*{
	margin:0px;
	padding:0px;
}

.wrapper{
width: 1000px;
margin:0 auto;
}
.ladoizq{
float: left;
width: 700px;

background-color: yellow;
	}
.ladoder{
float: right;
width: 300px;
height: 200px;
background-color: #ccc;
	}
.palabra{
height: 140px;
margin:0 auto;
background-color: orange;
}
.correcto{
height: 60px;
width: 50%;
background-color: green;
float: left;
text-align: center;
color: white;
}
.erroneo{
height: 60px;
width: 50%;
background-color: red;
float: right;
text-align: center;
color: white;
}


.palabra .caja{
	width:50px;
	height: 50px;
	background-color: white;
	float:left;
	margin:45px 5px;

}


section{
	display: none;
	box-sizing: border-box;
	padding-top:100px;
	width:800px;
	min-height: 500px;
	text-align: center;
	position:fixed;
	left:25%;
	top:50px;
	border:5px solid black;
	background-color: rgba(200,200,200,0.8);
	z-index: 2;
}

.boton{
	background-color: pink;
	width: 200px;
	height: 100px;
	color: blue;
	margin: 20px;

}

.cadalso{
	width: 600px;
	height: 350px;
	background-image: url(imgs/cadalso.jpg);
	background-repeat: no-repeat;
	background-size: 100%;
	position: absolute;
	margin-top: 225px;
	margin-left: 200px;
	
}
.lcabeza {
	float: left;
	height: 88px;
	width: 208px;
	background-image:url(imgs/cabeza.jpg);
}
.lcuerpo {
	float: right;
	height: 166px;
	width: 193px;
	background-image:url(imgs/cuerpo.jpg);
	background-repeat: repeat-y;
}
.lbrazoi {
	float: left;
	height: 78px;
	width: 208px;
	background-image:url(imgs/brazoi.jpg);
}
.lbrazod {
	float: right;
	height: 76px;
	width: 193px;
	background-image:url(imgs/brazod.jpg);
}
.lpiernad {
	float: left;
	height: 174px;
	width: 208px;
	background-image:url(imgs/piernad.jpg);
}
.lpiernai {
	float: right;
	height: 98px;
	width: 193px;
	background-image:url(imgs/piernai.jpg);
}

.lcabeza, .lcuerpo, .lbrazoi, .lbrazod, .lpiernad, .lpiernai{
	visibility:hidden;
}
.cajarriba{
	margin-bottom: 100px;

}